@charset "UTF-8";

@import url('https://fonts.googleapis.com/css2?family=Kosugi+Maru&display=swap');

.renew_sgs_kv{
    margin-bottom: 30px;
}
.renew_sgs_kv img{
    width: 100%;
}
.renew_point{
    width: 100%;
    border-radius: 10px;
    background-color: #FCEA98;
    padding: 3.5% 3.7% 4%;
    margin-bottom: 20px;
}
p.renew_point_ttl{
    font-family: 'Kosugi Maru', sans-serif;
    font-size: 2em;
    color: #2D4662;
    text-align: center;
    margin-bottom: 20px;
    font-weight: bold;
}
.renew_point_contents{
    display: flex;
    justify-content: space-between;
}
.renew_point_contents_inner{
    padding: 4% 2%;
    border-radius: 10px;
    background-color: #FFFFFF;
    width: 48%;
}
p.renew_point_contents_inner_txt{
    font-family: 'Kosugi Maru', sans-serif;
    color: #2D4662;
    font-size: 3vw;
    text-align: center;
    margin-bottom: 18px;
    font-weight: bold;
}
.renew_point_contents_inner_img{
    width: 65%;
    margin: 0 auto;
}
.renew_point_contents_inner_img img{
    width: 100%;
}
.renew_news{
    width: 100%;
    border: 1px solid #126E84;
    padding: 2.5% 2.5% 3%;
    text-align: center;
}
.renew_news_ttl {
    position: relative;
    display: inline-block;
    padding: 0 15px;
    margin-bottom: 28px;
    color: #126E84;
    font-size:22px;
    font-weight: bold;
    margin-bottom:20px;
} 
.renew_news_ttl:before {
    position: absolute;
    left: 0;
    top: 0;
    content: "";
    width: 2px;
    height: 100%;
    background: #126E84;
    border-radius: 3px;
    transform: rotate(-25deg);
}
.renew_news_ttl:after {
    position: absolute;
    content: "";
    right: 0;
    top: 0;
    width: 2px;
    height: 100%;
    background: #126E84;
    border-radius: 3px;
    transform: rotate(25deg);
}
.renew_news_txt{
    text-align: left;
    font-size: 16px;
    line-height: 1.5;
}
.renew_sgsbtn_area{
    display: flex;
    justify-content: space-between;
}
.renew_sgsbtn {
    display: block;
    width: 32%;
    text-align: center;
    position: relative;
    border: solid 1px #004793;
    border-radius: 5px;
    line-height: 50px;
    letter-spacing: -1px;
    font-size: 14px;
    color: #004793;
    font-weight: bold;
    box-shadow: 1px 2px 3px #00000029;
    text-decoration: none;
    box-sizing: border-box;
}

.renew_sgsbtn::before{
    content: "";
    width: 0;
    height: 0;
    border-top: solid 4px transparent;
    border-right: solid 4px transparent;
    border-bottom: solid 4px transparent;
    border-left: solid 4px #004793;
    position: absolute;
    top: 22px;
    left: 5%;
}
.renew_details_red_b{
    color: #C20024;
    font-weight: bold;
}
.renew_details_red_b .renew_details_b{
    font-size: 14.5px;
}
.renew_details_red{
    color: #C20024;
}
.renew_details_blue{
    color: #004793;
    font-weight: bold;
}
.renew_details_blue .renew_details_b{
    font-size: 14.5px;
}
.search-btn-cmn-ptn3 .s-image span.renew_dcm_app_txt{
    font-weight: bold;
    font-size: 16px;
    padding-left: 14px;
}
.search-btn-cmn-ptn3 .btn-cmn.s-image>span{
    position: relative;
}
.btn-cmn.s-image>span>span>span{
    font-weight: normal;
    font-size: 14px;
}
.renew_dcm_app_img{
    width: 13%;
}
.renew_dcm_app_img img{
    width: 100%;
}
.details{
    flex-direction: column !important;
}
.details a:hover{
    opacity: 0.7;
}
.search-btn-cmn-ptn3 .btn-cmn:before{
    content: none;
}
@media screen and (max-width:767px){
    .service-page .compare-box .compare-content .details{
        padding: 15px 10px;
        font-size: 15px;
    }
    .service-page .compare-box .compare-content .details .renew_details_txt_small{
        font-size: 12px;
    }
    .service-page .compare-box .compare-content .details .renew_details_txt_small>b{
        font-size: 14.5px;
    }
}
@media screen and (min-width:768px){
    .renew_sgs_kv{
        margin-bottom: 40px;
    }
    .renew_point{
        border-radius: 30px;
    }
    .renew_point_contents_inner{
        border-radius: 15px;
        padding: 2.5%;
    }
    p.renew_point_contents_inner_txt{
        font-size: 22px;
    }
    .renew_point_contents_inner_img{
        width: 40%;
    }    
    .renew_sgsbtn{
        line-height: 70px;
        font-size: 22px;
    }
    a.renew_sgsbtn:hover{
        color: #004793;
        border: 1px solid #69a1fe;
    }
    .renew_sgsbtn::before{
        border-top: solid 8px transparent;
        border-right: solid 8px transparent;
        border-bottom: solid 8px transparent;
        border-left: solid 8px #004793;
        position: absolute;
        top: 26px;
    }  
    .renew_details_red_b .renew_details_b{
        font-size: 18px;
    }
    .renew_details_blue .renew_details_b{
        font-size: 18px;
    }
    
}